/*
	
	HTML

-------- */
/*
:root {
	touch-action: pan-x pan-y;
	height: 100% 
  }
*/
html{
	height:100%;
}

/*
.wrapper {
  min-height: 100%;
  margin-bottom: -116px;
}
.footer,
.push {
  height: 116px;
}
@media(min-width:768px){
	.wrapper {
	  min-height: 100%;
	  margin-bottom: -80px;
	}
	.footer,
	.push {
	  height: 80px;
	}
}
*/

.anchor{
	display:block;
	width:100%;
	padding-top:90px;
	margin-top:-90px;
}
.section{
	padding:30px 15px 30px 15px;
}
#section-process .section,
#section-contact .section{
	background-color:#fafafa;
}
@media(min-width:768px){
	.section{
		/*min-height:100vh;*/
		padding:60px 0;
	}
}

/*
	
	BODY

-------- */
body{
	background-color:#fff;
	height:100%;
	font-size:14px;
	line-height:1.4;
	font-family: 'Open Sans', sans-serif;
}
@media(min-width:1200px){
	body{
		font-size:16px;
	}
}

.section em,
.section a{
	/*font-style: italic;*/
	text-decoration: underline !important;
	color:#176a9b !important;
}

/*

	GENERAL

----------- */
strong, b{
	font-weight:700;
}
.bg-center{
	background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.bg-top{
	background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.bg-contain{
    background-position: center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    -o-background-size: contain;
    background-repeat:no-repeat;
}
a, button{
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
.animo{
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
ul{
	margin:0;
	padding:0;
}
::-webkit-input-placeholder {
	font-size:16px;
}
:-ms-input-placeholder {
	font-size:16px;
}
::placeholder {
	font-size:16px;
}


/*
	
	WRAPPER

----------- */
#wrapper{
	width:100%;
	overflow-x:hidden;
}

/*

	LOADING

----------- */
#loading{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#111;
	z-index:1000;
}
.spinner {
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-6px;
	margin-left:-6px;
   	width: 11.2px;
   	height: 11.2px;
   	animation: spinner-o824ag 1s infinite linear;
}
.spinner div {
   position: absolute;
   width: 100%;
   height: 100%;
   background: #fff;
   border-radius: 50%;
   animation: spinner-vse6n7 1.25s infinite ease;
}
.spinner div:nth-child(1) {
   --rotation: 90;
}
.spinner div:nth-child(2) {
   --rotation: 180;
}
.spinner div:nth-child(3) {
   --rotation: 270;
}
.spinner div:nth-child(4) {
   --rotation: 360;
}
@keyframes spinner-vse6n7 {
   0%, 100% {
      transform: rotate(calc(var(--rotation) * 1deg)) translateY(0);
   }
   50% {
      transform: rotate(calc(var(--rotation) * 1deg)) translateY(300%);
   }
}

@keyframes spinner-o824ag {
   to {
      transform: rotate(360deg);
   }
}

/*
	
	BUTTONS

----------- */
.btn-default{
	display:inline-block;
	padding:10px 20px;
	border-radius:30px;
	background-color:#333;
	color:#fff;
	text-align:center;
	text-decoration:none;
	border:solid 1px #333;
	-webkit-box-shadow: 0px 17px 10px -18px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 17px 10px -18px rgba(0,0,0,0.5);
	box-shadow: 0px 17px 10px -18px rgba(0,0,0,0.5);
}
.btn-default:hover{
	background-color:#111;
	color:#fff;
	-webkit-box-shadow: 0px 17px 10px -18px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 17px 10px -18px rgba(0,0,0,0.75);
	box-shadow: 0px 17px 10px -18px rgba(0,0,0,0.75);
}
.btn-default-invert{
	background-color:transparent;
	color:#555;
	border-color:#555;
}
.btn-default-invert:hover{
	border-color:#111;
	color:#111;
	background-color:transparent;
}

/*

	BLACK OUT

------------- */
#black-out{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:99;
	background-color:rgba(0,0,0,0.7);
	display:none;
}

/*

	MESSAGE

----------- */
.message-container{
	position:fixed;
	background-color:rgba(0,0,0,0.8);
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:998;
	backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
}
.message{
	position:absolute;
	top:30px;
	width:280px;
	left:50%;
	margin-left:-140px;
	padding:45px 30px;
	text-align:center;
	color:#000;
    background-color:#fff;
    font-size:16px;
    line-height:1.5;
}
.btn-close-message{
	color:#000;
	position:absolute;
	font-size:22px;
	top:0;
	right:0;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
}
.btn-close-message:hover{
	color:#000;
}
@media(min-width:768px){
	.message{
		width:500px;
		margin-left:-250px;
		top:60px;
		padding:45px 30px;
	}
}

/*

	POPUP

--------- */
#popup{
	display:none;
}
.popup-container{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color:rgba(0,0,0,0.3);
	backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    z-index:999;
}
.popup-content{
	position:absolute;
	top:45px;
	width:300px;
	padding:15px;
	background-color:#fff;
	left:50%;
	margin-left:-150px;
	border-radius:5px;
}
.popup-image img{
	display:inline-block;
}
.btn-close-popup-container{
	color:#fff;
	background-color:#000;
	border-radius:50%;
	position:absolute;
	font-size:22px;
	top:-20px;
	right:-20px;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
}
.btn-close-popup-container:hover{
	color:#fff;
	background-color:#333;
}
@media(min-width:768px){
	.popup-content{
		width:600px;
		margin-left:-300px;
		top:60px;
		padding:30px;
	}
}

/*

	COOKIES

----------- */
.cookies-container{
	position:fixed;
	z-index:998;
	bottom:0;
	left:0;
	right:0;
	text-align:center;
	padding:15px;
	background-color:#fff;
	font-size:12px;
	-webkit-box-shadow: 0px -11px 18px -18px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px -11px 18px -18px rgba(0,0,0,0.25);
	box-shadow: 0px -11px 18px -18px rgba(0,0,0,0.25);
	display:none;
}
@media(min-width:768px){
	.cookies-container{
		padding:30px 15px;
	}
}

/*

	GOOGLE MAP

-------------- */
#map-canvas{
	width:100%;
	height:400px;
}

.no-show{
	position:fixed;
	background-color:rgba(0,0,0,0.5);
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:998;
	backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    display:none;
}
.no-show p{
	position:absolute;
	height:114px;
	top:50%;
	width:300px;
	left:50%;
	margin-left:-150px;
	margin-top:-57px;
	font-size:20px;
	line-height:1.4;
	padding:15px;
}
@media(min-width:768px){
	.no-show p{
		width:500px;
		margin-left:-250px;
		height:86px;
		margin-top:-43px;
	}
}

.not-found{
	color:#fff;
	position:absolute;
	width:300px;
	font-size:24px;
	line-height:1.4;
	text-align:center;
	top:40%;
	left:50%;
	margin-left:-150px;
}
@media(min-width:768px){
	.not-found{
		width:600px;
		margin-left:-300px;
	}
}

/*

	POPUP

--------- */
#popup-container{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:1000;
	display:none;
	background-color:rgba(0,0,0,0.4);
	backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
}
.popup{
	position:absolute;
	top:15px;
	left:15px;
	right:15px;
	bottom:15px;
	overflow-y:scroll;
	text-align:center;
	background-color:rgba(0,0,0,0.1);
	backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
	padding:30px;
}
.btn-close-popup{
	position:absolute;
	top:10px;
	left:calc(100% - 50px);
	width:40px;
	height:40px;
	background-color:#b69153;
	color:#000 !important;
	font-size:24px;
	line-height:1;
	padding:8px 0 0 0;
	text-align:center;
	z-index:1000;
	display:none;
}
@media(min-width:768px){
	.popup{
		top:30px;
		left:50%;
		width:500px;
		margin-left:-250px;
		right:auto;
		bottom:auto;
	}
	.btn-close-popup{
		top:20px;
		left:calc(50% + 225px);
	}
}

.mask-screen{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:transparent;
	z-index:999;
	cursor:pointer;
}

/*

	HEADER

---------- */
.header{
	background-color:#fff;
	padding:25px 15px 15px 15px;
	position:fixed;
	top:0;
	left:0;
	right:0;
	background-color:rgba(255,255,255,0.9);
	backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    z-index:98;
}
.header .logo{
	width:180px;
}
.btn-open-nav{
	color:#151515 !important;
	font-size:28px;
	line-height:1;
	display:block;
	margin:10px 0 0 0;
}

/*

	NAVBAR

---------- */
.menu{
	position:fixed;
	top:0;
	right:-100%;
	bottom:0;
	z-index:100;
	background-color:rgba(255,255,255,1);
	backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    height:100%;
    width:100%;
    /*display:table;*/
    -webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.menu .items{
	/*display:table-cell;
	vertical-align:middle;*/
	padding-top:120px;
}
.menu a.item{
	display:block;
	width:100%;
	text-align:left;
	color:#151515;
	text-decoration:none;
	font-size:24px;
	line-height:1;
	padding:15px 15px 15px 30px;
	font-weight:bold;
	text-transform:uppercase;
}
.btn-close-nav{
	position:absolute;
	top:30px;
	left:35px;
	color:#151515 !important;
	font-size:32px;
	line-height:1;
}
@media(min-width:992px){
	.menu-desktop .item{
		display:inline-block;
		color:#151515;
		text-decoration:none;
		font-size:18px;
		line-height:1;
		padding:15px 0 0 30px;
		text-transform:uppercase;
	}
	.menu-desktop .item:hover{
	}
	.menu-desktop .item.active{
		font-weight:bold;
	}
}

/*

	BODY

-------- */
.body{
	padding:115px 0 30px 0;
}
.body .image{
	max-width:100%;
	margin:0 0 25px 0;
}
.body .img-about{
	max-width:50%;
	float:left;
}
.body h1{
	text-align:center;
	font-size:24px;
	line-height:1.2;
	margin:0 0 15px 0;
	font-weight:bold;
	color:#151515;
	text-transform:uppercase;
}
.body p{
	font-size:16px;
	line-height:1.4;
	text-align:center;
	color:#555;
}
.body p a{
	color:#444;
}
@media(min-width:992px){
	.body{
		padding-top:130px;
		padding-bottom:60px;
	}
	.body .image{
		padding:0 60px 0 0;
	}
	.img-container{
		padding:0 60px 0 0;
	}
	.body .img-about{
		padding:0;
	}
	.body h1{
		text-align:left;
		padding:15px 0 15px 0;
	}
	.body p{
		text-align:left;
		font-size:18px;
		padding:0 0 0 0;
	}
}

/*

	FOOTER

---------- */
.footer{
	background-color:#000;
	padding:30px 0;
	color:#fff;
}
.footer a{
	color:#fff;
	font-size:14px;
	line-height:1;
	text-decoration:none;
	padding:0 5px;
}
@media(min-width:992px){
	.footer,
	.footer a{
		font-size:16px;
	}
}

/*

	FORM

-------- */
form{
	margin-top:30px;
}
input{
	width:100%;
	font-size:16px;
	line-height:1;
	padding:10px;
	border:none;
	background-color:#eee;
	margin:0 0 15px 0;
	border-bottom:solid 1px #eee;
	outline:0;
}
textarea{
	width:100%;
	font-size:16px;
	line-height:1.4;
	padding:10px;
	border:none;
	background-color:#eee;
	margin:0 0 15px 0;
	height:130px;
	border-bottom:solid 1px #eee;
	outline:0;
}
input.error,
textarea.error{
	border-color:#ff0000;
	background-color:#f9ecec;
}
.btn-send{
	display:inline-block;
	background-color:#777;
	color:#fff;
	border:none;
	border-radius:5px;
	padding:15px 25px;
	margin:15px 0 0 0;
}
@media(min-width:768px){
	.btn-send{
		margin:0;
	}
}

